@0    = ~"Ich bin Eure scharfen Sinne
Eure Stimme und Euer Auge!
Berührt mich oder tötet mich,
Lebendig werde ich bleiben!
Euer Zorn ist...
Sinnlos..."~
@1    = ~"Ich bin Euer Rätsel,
Versucht die Antwort zu finden..."~
